html,
body,
div,
img,
h2,
h3,
p {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
}

html,
body {
  font-size: 20px;
  font: normal 20px/1.5 "helvetica neue", "Hiragino Sans GB", "Microsoft YaHei",
    "SimSun", arial, sans-serif;
}

body {
  background-color: #fff;
  padding: 0.64rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* iPhone X and iOS11.1 */
html {
  background-color: #fff;
  padding-top: constant(safe-area-inset-top);
  padding-left: constant(safe-area-inset-left);
  padding-right: constant(safe-area-inset-right);
  padding-bottom: constant(safe-area-inset-bottom);
}

/*p {margin-top: .5rem;font-size: .6rem; text-indent: .8rem;line-height: 1rem; color:#666;text-align: justify;}*/
h1 {
  padding: 0.5rem 0;
  font-size: 1.024rem;
  line-height: 1.8rem;
}

h2 {
  margin-bottom: 1rem;
  padding-top: 0.5rem;
  font-size: 0.8rem;
  line-height: 1.5rem;
}

ul {
  list-style: none;
  line-height: 2;
  padding-left: 0;
}

ul li,
p {
  margin-bottom: 0.5rem;
  margin-top: 0.5rem;
  font-size: 0.6rem;
  text-indent: 0.8rem;
  line-height: 1rem;
}

em {
  font-style: normal;
  font-weight: bold;
}

strong {
  font-style: normal;
  font-weight: bold;
  border-bottom: 1px solid #000;
}

.bold {
  font-weight: bold;
}

.underline {
  text-decoration: underline;
}

.italic {
  font-style: italic;
}

.deliver {
  margin: 40px 0;
}

.en p {
  text-indent: 0;
}

@media only screen and (max-width: 360px) and (min-width: 321px) {
  html {
    font-size: 22.5px;
  }
}

@media only screen and (max-width: 375px) and (min-width: 361px) {
  html {
    font-size: 23.4px;
  }
}

@media only screen and (max-width: 415px) and (min-width: 391px) {
  html {
    font-size: 25.9px;
  }
}

#zh,
#tw,
#en,
#jp,
#ko,
#hk {
  display: none;
}

table {
  border: 1px solid #000;
  border-spacing: 0;
  width: 100%;
  border-collapse: collapse;
}

th {
  border: 1px solid #000;
  font-size: 0.64rem;
}

td {
  border: 1px solid #000;
  font-size: 0.6rem;
  color: #333;
}

table p {
  text-indent: 0;
  margin: 4px;
}
